@charset "UTF-8";
/* Font */
@import url(font.css);
/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 981px
tablet : 980px ~
mobile : 767px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.

*/
/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
html {
  height: 100%;
}

body {
  height: 100%;
  font-size: 16px;
  font-weight: normal;
  color: #666;
  background: #f7f7f7;
  word-break: keep-all;
  letter-spacing: -0.04em;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {
  margin: 0;
  padding: 0;
}

dl, ul, ol, menu, li {
  list-style: none;
  color: #666;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus {
  outline: 0 !important;
}

iframe {
  border: none;
  width: 100%;
}

a {
  color: inherit;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  text-decoration: none;
  color: #a63145;
}

img {
  max-width: 100%;
}

textarea {
  max-width: 100%;
  resize: none;
}

@media only screen and (min-width: 320px) {
  body {
    overflow-x: hidden;
  }
}

.hidden {
  font-size: 0;
  line-height: 0;
  text-indent: -9999em;
  overflow: hidden;
}

/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  background-size: cover;
  background-attachment: fixed;
}

/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999999;
}

.loader {
  width: 200px;
  height: 200px;
  font-size: 24px;
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(/images/basic_resp/img/preloader.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}

/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top {
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 10px;
  right: 20px;
  display: none;
  text-align: center;
  z-index: 10000;
  border-radius: 50%;
  background: #494949;
}

.back-to-top i {
  color: #fff;
  font-size: 15px;
  display: block;
  line-height: 33px;
}

.back-to-top:hover {
  background: #a63145;
}

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper {
  position: relative;
  width: 100%;
  min-width: 340px;
  height: 100%;
  /*height:100vh */
}

.login-bar {
  text-align: center;
  z-index: 999;
  position: relative;
  float: right;
  top: 24px;
}

.login-bar li {
  display: inline-block;
  position: relative;
  margin-left: 10px;
  border-left: 1px solid #ddd;
  height: 27px;
  border: 1px solid #525353;
  border-radius: 50px;
  margin-bottom: 10px;
}

.login-bar li a {
  font-size: 12px;
  line-height: 26px;
  padding: 0 12px;
  color: #525353;
  font-weight: 500;
}

.login-bar li a img {
  position: relative;
  top: 1px;
  margin-right: 5px;
}

.login-bar .material-icons {
  display: block;
  position: absolute;
  right: 6px;
  top: 2px;
  font-size: 18px;
  color: #fff;
}

.login-bar li:first-child {
  padding-right: 12px;
  background-color: #282595;
  border: 1px solid #282595;
}

.login-bar li:first-child a {
  display: block;
  width: 75px;
  color: #fff;
}

.login-bar li ul {
  position: absolute;
  left: -11px;
  top: 31px;
}

.login-bar li ul li {
  padding-right: 12px;
}

.login-bar li ul li a {
  display: block;
  margin-bottom: 38px;
  width: 75px;
}

.login-bar .lang_list {
  display: none;
  position: absolute;
  background-color: #000;
  width: 91px;
  left: -3px;
  border-radius: 10px;
  padding: 5px 0;
  top: -1px;
}

.login-bar .lang_list dd a {
  color: #fff;
  font-weight: 400;
  position: relative;
  line-height: 26px;
}

.login-bar .lang_list dd a i {
  color: #fff !important;
  right: -8px !important;
  top: 5px !important;
}

/* Header
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.keedi-header-title { width: 100%; padding: 22px 20px 18px; text-align: center; background: #fff; border-bottom: 3px solid #a63145; } 
.keedi-header-title span { display: inline-block; font-size: 32px; font-weight: 700; color: #222; letter-spacing: -0.02em; } 

@media only screen and (max-width: 1200px) {
.keedi-header-title {display: none;} }

.nav-btn {
  z-index: 999;
  display: block;
  position: absolute;
  top: 26px;
  right: 20px;
  width: 30px;
  height: 23px;
  cursor: pointer;
}

.nav-btn span {
  position: absolute;
  left: 50%;
  display: block;
  margin-left: -15px;
  width: 30px;
  height: 3px;
  background: #333;
  -webkit-transition: .2s all linear;
  transition: .2s all linear;
}

.nav-btn span:nth-child(1) {
  top: 0;
}

.nav-btn span:nth-child(2) {
  top: 10px;
}

.nav-btn span:nth-child(3) {
  top: 20px;
}

/*.nav-btn.nav-close {
    position: fixed;
}*/
.nav-btn.nav-close span {
  background: #fff;
}

.nav-btn.nav-close span:nth-child(1) {
  top: 50%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.nav-btn.nav-close span:nth-child(2) {
  margin-left: 0;
  width: 0;
}

.nav-btn.nav-close span:nth-child(3) {
  top: 50%;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

@media only screen and (min-width: 1200px) {
  .nav-btn {
    display: none;
  }
  #header {
    position: relative;
    z-index: 999;
    width: 100%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background:#fff;
  }
  #header:after {
    display: block;
    content: "";
    clear: both;
  }
  #header.scroll_on {
    background: #fff;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    border-top: 1px solid #eaeaea;
  }
  #header.sub_page:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.15);
    position: absolute;
    left: 0;
  }
  #header > div {
    position: relative;
    margin: 0 auto;
    width: 1200px;
    height: 100px;
    text-align: center;
  }
  #L_SITE_LOGO {
    float: left;
    display:none;
  }
  #header h1 {
    margin-top: 16px;
  }
  #header h1 a {
    display: block;
  }
  #header h1 a > img {
    vertical-align: baseline;
  }
  .nav-bg {
    z-index: -1;
    display: none;
    position: absolute;
    top: 100px;
    left: -500%;
    width: 1000%;
    height: 350px;
    background: rgba(77, 71, 71, 0.9);
  }
  #nav {
    display: block;
    z-index: 999;
    float: left;
    width:100%;
  }
  .navigation {
    float: left;
    width:100%;
  }
  .navigation:after {
    content: "";
    display: block;
    clear: both;
  }
  .navigation > li {
    position: relative;
    float: left;
    width: calc(100% / 6);
    text-align: center;
    display:flex; justify-content: center; align-items: center; flex-wrap: wrap;
    height:100px;
  }
 
  .navigation > li a {
    width: 100%;
    font-weight: 500;
    font-size: 17px;
    color: #333;
    line-height: 130%;
  }
  .navigation > li .sub-menu {
    display: none;
    z-index: 999;
    position: absolute;
    top: 100px;
    left: 0;
    padding: 12px 0;
    width: 100%;
    height: 350px;
  }
  .navigation > li .sub-menu li {
    margin-bottom: 12px;
  }
  .navigation > li .sub-menu > li:last-child {
    margin-bottom: 0;
  }
  .navigation > li .sub-menu a {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    color: #fff;
    vertical-align: middle;
    line-height: 140%;
    font-weight: 400;
  }
  .navigation > li:hover a {
    color: #a63145;
  }
  .navigation > li:hover .sub-menu {
    background: rgba(166, 49, 69, 0.8);
  }
  .navigation > li:hover .sub-menu a {
    color: #fff;
  }
  .navigation > li:hover .sub-menu a:hover {
    text-decoration: underline;
    color: #fff;
  }
}

@media only screen and (max-width: 1200px) {
  #header {
    z-index: 999;
    width: 100%;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background:#fff;
  }
  #header > div {
    width: 100%;
    padding:0 20px;
    height:80px;
  }
  #header h1 {
    float: left;
    height: 65px;
    margin: 8px 0 0;
  }
  #header h1 a {
    display: block;
  }
  #header h1 img {
    width: auto;
  }
  .nav-bg {
    z-index: 777;
    display: none;
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
  }
  #nav {
    z-index: 888;
    position: fixed;
    top: 0;
    right: -100%;
    display: block;
    padding: 65px 0 20px;
    width: 320px;
    height: 100%;
    background: #a63145;
  }
  .navigation {
    width: 100%;
  }
  .navigation > li {
    width: 100%;
  }
  .navigation .sub-menu {
    width: 100%;
  }
  .navigation .main-menu {
    display: block;
    padding: 15px 20px;
    width: 100%;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
    -webkit-transition: none;
    transition: none;
  }
  .navigation > li a:hover {
    color: #fff;
  }
    .navigation > li a br {display:none;}
  .navigation .sub-menu {
    display: none;
    background: #f9f9f9;
    padding: 15px 20px;
  }
  .navigation .sub-menu a {
    display: block;
    padding: 10px;
    font-size: 15px;
    color: #464646;
    background: #f9f9f9;
  }
  .navigation .sub-menu a:hover {
    color: #464646;
  }
  .lang_select {
    font-size: 14px;
    display: inline-block;
    padding-left: 20px;
    margin-top: 30px;
  }
  .lang_select > li {
    float: left;
    line-height: 1;
    padding-right: 12px;
    margin-left: 12px;
    border-right: 1px solid #b6b6b6;
  }
  .lang_select > li:last-child {
    padding-right: 0px;
    border-right: none;
  }
  .lang_select > li a {
    color: #b6b6b6;
    line-height: 1;
  }
  .lang_select > li a.active {
    color: #046ab4;
  }
}

/* L_TOP_BTN (header 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.top_btn {
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: absolute;
  top: 28px;
  right: 0;
}

.top_btn a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 30px;
  background: rgba(255, 255, 255, 0.06);
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.top_btn a span {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  background: url(/images/kor20r-21-0450/common/icon_inquiry.png) no-repeat 0 50%;
  padding-left: 15px;
  opacity: .5;
}

.top_btn a:hover span {
  opacity: 1;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

@media only screen and (max-width: 1200px) {
  .top_btn {
    display: none;
  }
}

/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn {
  text-transform: uppercase;
  border-radius: 0;
  line-height: 24px;
}

.btn:focus, .btn:active {
  outline: none;
  color: #fff;
}

.btn-custom {
  border-radius: 3px;
  padding: 0.8em 1.8em;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  text-transform: uppercase;
  background-color: #aec213;
  border-color: #aec213;
  color: #fff;
}

.btn-custom:hover, .btn-custom:focus {
  background-color: #a63145;
  border-color: #a63145;
  color: #fff;
}

.btn-custom-outline {
  border-radius: 3px;
  padding: 0.8em 1.8em;
  color: #fff;
  -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
  text-transform: uppercase;
  background-color: transparent;
  border-color: #fff;
}

.btn-custom-outline:hover, .btn-custom-outline:focus {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.5);
}

.btn-bar a {
  margin-right: 10px;
}

.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
  border-radius: 3px;
  height: 38px;
}

.form-control:focus {
  outline: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-color: #aec213;
}

/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.footer-area {
  background: #fff;
  padding: 50px 0;
}

.footer-area .f_info {
  width: 1200px;
  margin: 0 auto;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

.footer-area .f_bt {
  width: 1200px;
  margin: 0 auto;
  padding-top: 30px;
}

.footer-area .f_info ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.footer-area .f_info li {
  position: relative;
  padding-right: 20px;
  font-size: 16px;
  color: #888;
  line-height: 34px;
}

.footer-area .f_info ul > li:last-child {
  padding-right: 0;
}

.footer-area .f_info li:after {
  content: '';
  display: inline-block;
  position: absolute;
  right: 10px;
  top: calc(50% - 8px);
  width: 1px;
  height: 15px;
  background: #888;
}

.footer-area .f_info ul > li:last-child:after {
  display: none;
}

.footer-area .f_bt p {
  float: left;
  font-size: 16px;
  color: #888;
  letter-spacing: 0;
}

.footer-area .f_bt ul {
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer-area .f_bt li:nth-child(2) {
  margin: 0 20px;
}

.footer-area .f_bt li a {
  font-size: 16px;
  color: #333;
  font-weight: 500;
}

.footer-area .f_bt li a:hover {
  color: #a63145;
}

.footer-area .f_bt:after {
  content: '';
  display: block;
  clear: both;
}

@media only screen and (max-width: 1200px) {
  .footer-area .f_info {
    width: calc(100% - 40px);
    padding-bottom: 20px;
  }
  .footer-area .f_bt {
    width: 100%;
    padding: 30px 20px 0 20px;
  }
}

@media only screen and (max-width: 980px) {
  .footer-area .f_bt li:nth-child(2) {
    margin: 0 10px;
  }
}

@media only screen and (max-width: 860px) {
  .footer-area .f_bt p {
    float: none;
    margin-top: 8px;
  }
  .footer-area .f_bt ul {
    float: none;
  }
}

@media only screen and (max-width: 786px) {
  .footer-area {
    background: #fff;
    padding: 30px 0;
  }
  .footer-area .f_info li {
    padding-right: 15px;
    font-size: 14px;
    line-height: 28px;
  }
  .footer-area .f_bt p, .footer-area .f_bt li a {
    font-size: 14px;
  }
  .footer-area .f_info li:after {
    right: 7px;
    top: calc(50% - 7px);
    height: 12px;
  }
}

/* Main Visual (메인 비주얼 이미지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-visual {
  width: 100%;
  height: 800px;
  background: url(/images/kor20r-21-0450/main/visual.jpg) no-repeat center center/cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}

.main-visual > div {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}

.main-visual dt {
  font-size: 60px;
  line-height: 80px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0;
}

.main-visual dd {
  font-size: 22px;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.04em;
}

.main-visual a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  padding: 0 25px;
  border-radius: 20px;
  border: 1px solid #fff;
  margin-top: 50px;
}

.main-visual a:hover {
  background: #a63145;
  border: 1px solid #a63145;
}

.main-visual a span {
  padding-right: 25px;
  background: url(/images/kor20r-21-0450/main/visual_arrow.png) no-repeat right center;
}

.main-visual a:hover span {
  background: url(/images/kor20r-21-0450/main/visual_arrow_ov.png) no-repeat right center;
}

@media only screen and (max-width: 980px) {
  .main-visual {
    height: 600px;
  }
}

@media only screen and (max-width: 768px) {
  .main-visual {
    height: 500px;
  }
  .main-visual dt {
    font-size: 50px;
    line-height: 65px;
  }
  .main-visual dd {
    font-size: 18px;
  }
  .main-visual a {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 480px) {
  .main-visual dt {
    font-size: 35px;
    line-height: 50px;
  }
}

/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-container .inner {
  width: 1200px;
  margin: 0 auto;
}

.main-container .inner:after {
  content: '';
  display: block;
  clear: both;
}

.main_tit {
  margin-bottom: 50px;
}

.main_tit .titB {
  font-size: 40px;
  font-weight: 700;
  color: #333;
}

.main_tit .titS {
  font-size: 18px;
  font-weight: 400;
  color: #333;
}

@media only screen and (max-width: 1200px) {
  .main-container .inner {
    width: 100%;
    padding: 0;
  }
}

@media only screen and (max-width: 786px) {
  .main-container .inner {  }
  .main_tit {
    margin-bottom: 30px;
    text-align: center;
  }
  .main_tit .titB {
    font-size: 30px;
  }
  .main_tit .titS {
    font-size: 16px;
  }
}

/* field */
.field_area {
  position: relative;
  max-width:1200px;
  margin:0 auto;
  padding: 100px 0 70px;
}

.field_area ul {
    width:100%;
    display:flex; justify-content: space-between; align-items: center; flex-wrap: wrap;
}

.field_area ul li {
position:relative;
 width:18.5%;
 margin:0 0 40px;
  border-radius: 10px;
  cursor: pointer;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  transition: .3s;
  top:0;
}

.field_area ul li a {
  display: block;
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
   color:#222;
   transition: .3s;
}

.field_area ul li img {border:4px solid #f7f7f7; border-radius:15px; margin:0 auto 10px; transition: .3s; display:block;}

.field_area ul li a:hover {
  color: #a63145;
}

.field_area ul li:hover {top:-5px;}
.field_area ul li:hover img {
    border:4px solid #a63145;
}

@media only screen and (max-width: 1240px) {
  .field_area {
    padding: 70px 20px 50px;
  }
  .field_area ul li {
    width:32%;
  }
}

@media only screen and (max-width: 786px) {
  .field_area {
    padding: 70px 10px 50px;
  }

  .field_area ul li {
    width:48.5%;
  }
  .field_area ul li a {
    font-size: 14px;
  }
}


		